.ib-container{
	position: relative;
	width: 980px;
	margin: 15px auto 0px auto;
	display: block;
	background: url(../img/sub-header.jpg) repeat-x top center;
	padding-bottom: 15px;
}
.ib-container:before,
.ib-container:after {
    content:"";
    display:table;
}
.ib-container:after {
    clear:both;
}
.ib-container article{
	display: block;
	width: 305px;
	float: left;
	text-align: left;
	text-transform: none;
	margin: 0 15px 0 15px;
}


#double{
	display: block;
	width: 430px;
	float: left;
	text-align: left;
	text-transform: none;
	margin: 0 15px 0 15px;
	border: 1px solid red;
}

.first {
	margin-left: 0px;
}

.ib-container article.first{
	margin-left: 0px;
}

.ib-container article.right{
	margin-right: 0px;
}

.ib-container article p{
	font-size: 12px;
	text-align: left;
}

.ib-container article.last { float: right;
							 margin: 0 0 0 15px; }





.ib-container articles.last { float: right;
							  margin: 0 0 0 15px; }


.ib-container articles{
	display: block;
	width: 222px;
	float: left;
	text-align: left;
	text-transform: none;
	margin: 0 15px 0 15px;
}
.ib-container articles.first{
	margin-left: 0px;
}

.ib-container articles.right{
	margin-right: 0px;
}

.ib-container articles p{
	font-size: 12px;
	text-align: left;
}



.left_pack{
	display: block;
	width: 469px;
	float: left;
	text-align: justify;
	text-transform: none;
	margin: 0 15px 0 0px;
}

.right_pack{
	display: block;
	width: 476px;
	text-align: justify;
	text-transform: none;
	margin: 0 15px 0 500px;
	padding-top: 55px;
}

ul { list-style-position: inside; }

.gray { background: #80919f; color: #fff; padding: 10px;}

